For the complete documentation index, see llms.txt. This page is also available as Markdown.

VAT

Get VAT

get
/vat/

This api is used to fetch vat types from OutSmart. The result can be filtered by using the advanced filter. As described in the introduction section.

type should be one off 'B','E','I','N'

B = VAT 0% E = Excluding I = Including N = No VAT

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
tokenstringOptionalExample: {{client_token}}
software_tokenstringOptionalExample: {{software_token}}
Responses
200

Get VAT

application/json
get/vat/
GET /vat/ HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Get VAT

{
  "code": 200,
  "messages": [],
  "response": [
    {
      "code": "8",
      "description": "Installatie/televerkoop in de EU",
      "date_start": null,
      "date_end": null,
      "type": "B",
      "percentage": "0.00"
    },
    {
      "code": "0",
      "description": "Geen BTW",
      "date_start": null,
      "date_end": null,
      "type": "N",
      "percentage": "0.00"
    },
    {
      "code": "20",
      "description": "BTW 0% (alleen grondslag)",
      "date_start": null,
      "date_end": null,
      "type": "B",
      "percentage": "0.00"
    },
    {
      "code": "7",
      "description": "Verkoop binnen de EU",
      "date_start": null,
      "date_end": null,
      "type": "B",
      "percentage": "0.00"
    },
    {
      "code": "6",
      "description": "Verkoop buiten de EU",
      "date_start": null,
      "date_end": null,
      "type": "B",
      "percentage": "0.00"
    }
  ]
}

Post VAT

post
/vat/

This api is used to fetch generated quotations from WorkorderApp. The result can be filtered by using the advanced filter. As described in the introduction section.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
tokenstringOptionalExample: {{client_token}}
software_tokenstringOptionalExample: {{software_token}}
Responses
200

Post VAT

application/json
post/vat/
POST /vat/ HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Post VAT

{
  "code": 200,
  "messages": [],
  "response": 2
}

Last updated

Was this helpful?